#519: please update qgis and qgis-grass-plugin7 for GRASS 7.0.5
Reporter:  saultdon                       |       Owner:  osgeo4w-dev@…
    Type:  enhancement                    |      Status:  new
Priority:  blocker                        |   Component:  Package
 Version:                                 |  Resolution:
Keywords:  qgis qgis-grass-plugin7 grass  |

Comment (by jef):

 Replying to [comment:5 saultdon]:
 > But why does it use grass6 instead of grass7 as a dep? Or are you saying
 that it uses grass plugins 6 and 7?

 yes, in the -dev packages qgis is not split into subpackages and contain
 everything (including both the grass 6 and 7 plugin).

 But the dependency of the x86_64 packages to grass6 dated back from the
 time when grass 7 was only available in x86.  Fixed now.

Ticket URL: <https://trac.osgeo.org/osgeo4w/ticket/519#comment:6>
OSGeo4W <http://trac.osgeo.org/osgeo4w>
OSGeo4W is the Windows installer and package environment for the OSGeo stack.
osgeo4w-dev mailing list

Reply via email to